# SPDX-FileCopyrightText: Copyright Contributors to the libical project
# SPDX-License-Identifier: LGPL-2.1-only OR MPL-2.0

prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libicalss
Description: An implementation of basic iCAL protocols (Storage Support)
URL: https://libical.github.io/libical/
Version: 4.0.2
Libs: -L${libdir} -licalss
Libs.private: -lpthread
Requires: libical
Cflags: -I${includedir}
